@charset "UTF-8";
/* CSS Document */
/*
* Mobile Desktop Menu V1.0.0
* Copyright 2014, Kaleidoscopic, inc
* www.kaleidoscopicinc.com
* 08/19/2017
*/

/*
Green #0E541C
Copper #AA6629
*/

body {
	margin:0 auto;
}
	input[type="button"],
	input[type="submit"],
	input[type="reset"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
}

/* sticky navigation */
/* NOT IN USE */
.sticky_nav {
	/*position:fixed;
	z-index:9999;*/
}
/* sticky navigation */

.nav-wrapper {
	/*margin:0 auto;*/
	float:right;
	margin-top:2%;
	width:58%; /* added this to make the drop panel 100% width of page */
	background-color:#0E541C; /* added this give nav background some color */
}
/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}
.centerup {
	margin:0 auto;
	/*width:100%;*/
	display: table; /* centers up nav */
	/*width:80%;*/
	/*max-width: 1680px !important;*/
}

/* Reset */
.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.nav a { text-decoration: none; }

.nav li { list-style: none; }

/* Menu Container */
.nav {
	display: inline-block;
	position: relative; 
	width:100%;
	cursor: default;
	z-index:9999 !important;
}

/* Menu List */
.nav > li {
	display: block;
	float: left;
}

/* Menu Links */
.nav > li > a {
	position: relative;
	display: block;
	z-index: 510;
	height: 58px; /* controls height of navigation */
	padding: 0 20px;
	line-height: 58px; /* controls vertical center of navigation */
	
	font-weight: 400;
	font-size: 0.95em;
	/*text-transform:uppercase;*/
	color: #fff;

	background: #0E541C;
	border-left: 1px solid #0E541C;
	border-right: 1px solid #0E541C;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-o-transition: all .1s ease;
	-ms-transition: all .1s ease;
	transition: all .1s ease;
}

.nav > li:hover, .nav > li:hover > a {
	color: #AA6629;
	background: #fff;
	cursor:pointer !important;
}

.nav > li:first-child > a {
		/*-webkit-border-radius: 3px 0 0 3px;
		-moz-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;*/
	border-left: none;
}

/* Search Form */
.nav > li.nav-search > form {
	position: relative;
	width: inherit;
	height: 54px;
	z-index: 510;
	border-left: 1px solid #0E541C;
}

.nav > li.nav-search input[type="text"] {
	display: block;
	float: left;
	width: 0px;
	height: 24px;
	padding: 15px 0;
	line-height: 24px;

	font-weight: 400;
	font-size: 0.95em;
	/*text-transform:uppercase;*/

	background: #0E541C;
	
	-webkit-transition: all .1s ease 1s;
	-moz-transition: all .1s ease 1s;
	-o-transition: all .1s ease 1s;
	-ms-transition: all .1s ease 1s;
	transition: all .1s ease 1s;
}

.nav-search input { 
	color: #fff !important;
	height: 100% !important;
	letter-spacing: 0.025em;
	line-height: 0 !important;
	text-transform:none !important;
	}
.nav-search input:focus { 
	color: #AA6629 !important;
	height: 100% !important;
	letter-spacing: 0.025em;
	line-height: 0 !important;
	border:0 !important;
	}

.nav > li.nav-search input[type="text"]:focus { 
	color: #fff !important;
	}

.nav > li.nav-search input[type="text"]:focus,
.nav > li.nav-search:hover input[type="text"] {
	width: 110px;
	padding: 15px 0;
	
	-webkit-transition: all .1s ease .1s;
	-moz-transition: all .1s ease .1s;
	-o-transition: all .1s ease .1s;
	-ms-transition: all .1s ease .1s;
	transition: all .1s ease .1s;
}

.nav > li.nav-search input[type="submit"] {
	display: block;
	float: left;
	width: 20px;
	height: 54px;
	padding: 0 25px;
	cursor: pointer;

	background: #0E541C;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-o-transition: all .1s ease;
	-ms-transition: all .1s ease;
	transition: all .1s ease;
}

.nav > li.nav-search input[type="submit"]:hover {
	background-color: #0E541C; 
}

input[type="submit"].fa-search {
    font-family: FontAwesome;
}

/* http://fontawesome.io/cheatsheet/ */
.fa-search {
	color:#0E541C !important;
	font-size: 0.9em !important;
	width: 20px;
	height: 54px;
	padding: 0 25px;
	cursor: pointer;
	font-weight:100 !important;
}
.fa-search:hover, .fa-search:active {
	color:#AA6629;
}

/* Menu Dropdown */
.nav > li > div {
	position: absolute;
	display: block;
	width:inherit;
	min-width:260px;
	/*max-width: 400px !important;*/
	top: 58px; /* controls drop panel position below navigation */
	padding: 0px; /* controls drop panel padding */
	padding-top: 0px; /* controls drop panel padding across top */

	opacity: 0;
	visibility: hidden;
	overflow: hidden;

	background: #0E541C;
		/*-webkit-border-radius: 0 0 6px 6px;
		-moz-border-radius: 0 0 6px 6px;
		border-radius: 0 0 6px 6px;*/
	
	border-left:#0E541C solid 1px;
	border-right:#0E541C solid 1px;
	border-bottom:#0E541C solid 1px;
	
	-webkit-transition: all .1s ease .1s;
	-moz-transition: all .1s ease .1s;
	-o-transition: all .1s ease .1s;
	-ms-transition: all .1s ease .1s;
	transition: all .1s ease .1s;
  
	/*-moz-box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.6), -12px 0 15px -4px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.6), -12px 0 15px -4px rgba(0, 0, 0, 0.6);
	box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.6), -12px 0 15px -4px rgba(0, 0, 0, 0.6);*/
}

.nav > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

/* Menu Content Styles */
.nav .nav-column {
	float: left;
	width:100%;
	padding:0;
}
.nav-column ul > li > h3 {
	text-align:left !important;
}
.nav-column ul > li > ul {
}
.nav-column ul > li > ul > li {
}

.nav .nav-column li h3 {
	margin:0;
	line-height: 18px;
	
	font-weight: 400;
	/*font-size: 1.2em;*/
	font-size: 0.9em;
	/*text-transform:uppercase;*/
	text-transform:none !important;
	color: #fff;
}
.nav .nav-column li h3 a {
	color: #fff;
	padding: 12px;
	padding-left: 20px;
	padding-top: 9px;
	padding-bottom: 9px;
}
.nav .nav-column li h3 a:hover {
	color: #AA6629 !important;
}

.nav .nav-column li h3.orange { color: #AA6629; }

.nav .nav-column li a {
	display: block;
	line-height: 26px;
	
	font-weight: 400;
	font-size: 0.9em;
	padding: 12px;
	padding-left: 18px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #fff;
}

.nav .nav-column li a:hover {
	color: #0E541C;
	background:#fff;
	}
/* http://jsfiddle.net/V8aL6/1/ */	
.nav li:last-of-type > div {
	float:none !important;
    left:auto !important;
    right:0 !important;
    /*margin-right:-10px !important;*/
}
/*.nav li:last-of-type > div:hover {
	float:none !important;
    left:auto;
    right:0 !important;
    margin-right:-10px !important;
}*/
/*.close-mobile-nav {
	display:none;
}*/
/************************************************************************************
MOBILE
*************************************************************************************/
/* view port screen sizes */

/* Min Widths */
@media (min-width: 401px) {
	}
@media (min-width: 681px) {
	}
@media (min-width: 751px) {
	}
@media (min-width: 801px) {
	.nav-search {
		display:none !important;
	}
.nav > li > div {
	min-width:160px;
}
.close-panel, .close_x {
	 display:none !important;
}
}
@media (min-width: 901px) {
.nav > li > div {
	min-width:200px;
}
	}
@media (min-width: 1001px) {
.nav > li > div {
	min-width:240px;
}
	}
@media (min-width: 1201px) {
.nav > li > div {
	min-width:260px;
}
	.nav-search {
		display:block !important;
	}
	}	
@media (min-width: 1340px) {
.nav > li > div {
	min-width:280px;
}
	}
@media (min-width: 1681px) {
	}


/* Max Widths */
@media screen and (max-width: 2560px) {
}
@media screen and (max-width: 2240px) {
}
@media screen and (max-width: 1920px) {
}
@media screen and (max-width: 1680px) {
	}
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1280px) {
	.nav > li > a {
		font-size: 0.9em !important;
		padding: 0 14px !important;
	}
}
@media screen and (max-width: 1080px) {
	.nav > li > a {
		font-size: 0.8em !important;
		padding: 0 10px !important;
	}
}
@media screen and (max-width: 960px) {
	.nav > li > a {
		font-size: 0.75em !important;
		padding: 0 7px !important;
	}
	.nav-column ul > li > h3 {
		/*font-size:90% !important;*/
	}
}
@media screen and (max-width: 800px) {
/* Go Mobile Settings */
#nav-container {
}
.nav-wrapper {
	width:100% !important;
	float:none !important;
	position: relative;
	background:none;
}
	/* menu icon */
	#menu-icon {
		margin:0 auto;
		color:#fff;
		background:#0E541C;
		width:42px;
		padding:12px;
		font-size:22px;
		text-align:center;
		cursor: pointer;
		border: solid 1px #0E541C;
		display: block; /* show menu icon */
	}
	#menu-icon:hover {
		color:#AA6629;
		background-color: #0E541C;
	}
	#menu-icon.active {
		background-color: #0E541C;
	}
	
.centerup {
	width:inherit;
}

/* Reset */
.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align:left !important;
	/*text-align:center !important;*/
}

.nav a { text-decoration: none; }

.nav li { list-style: none; }

/* Menu Container */
.nav {
		clear: both;
		position: absolute;
		top: 40px;
		margin-left:-6% !important;
		width: 108% !important;
		min-width:326px;
		z-index: 10000;
		/*padding: 12px;*/
		padding-bottom:3em;
		background: #0E541C;
		border:0;
		display: none; /* visibility will be toggled with jquery */
	
		-webkit-border-bottom-left-radius: 0; 
		-moz-border-bottom-left-radius: 0; 
		border-bottom-left-radius: 0; 
	
		-webkit-border-bottom-right-radius: 0; 
		-moz-border-bottom-right-radius: 0; 
		border-bottom-right-radius: 0; 
}
ul.nav {
	padding-left: 12px;
	padding-right: 12px;
}
/* Menu List */
.nav > li {
		clear: both;
		float: none;
		margin:0;
		padding:0;
	
	font-weight: 400;
	font-size: 2em;
}

/* Menu Links */
.nav > li > a {
		background: none;
		display: inline;
		color: #fff;
		border: none;
		margin-left:0px !important;
}

.nav > li:hover > a { background: none; }

.nav > li:first-child > a {
		-webkit-border-radius: 0; 
		-moz-border-radius: 0; 
		border-radius: 0; 
	border-left: none;
}

/* Search Form */
.nav > li.nav-search > form {
	position: relative;
	width: inherit;
	height: 54px;
	z-index: 510;
	border-left: 1px solid #0E541C;
}

.nav > li.nav-search input[type="text"] {
	display: block;
	float: left;
	width: 60%;
	height: 24px;
	padding: 15px 20px;
	line-height: 24px;

	font-weight: 400;
	font-size: 0.5em;
	/*text-transform:uppercase;*/
	color: #ffffff !important;

	background:#0E541C;
	
	-webkit-transition: all .1s ease 1s;
	-moz-transition: all .1s ease 1s;
	-o-transition: all .1s ease 1s;
	-ms-transition: all .1s ease 1s;
	transition: all .1s ease 1s;
}

.nav > li.nav-search input[type="text"]:focus { color: #ffffff !important; }

.nav > li.nav-search input[type="text"]:focus,
.nav > li.nav-search:hover input[type="text"] {
	width: 60%;
	padding: 15px 20px;
	
	-webkit-transition: all .1s ease .1s;
	-moz-transition: all .1s ease .1s;
	-o-transition: all .1s ease .1s;
	-ms-transition: all .1s ease .1s;
	transition: all .1s ease .1s;
}

.nav > li.nav-search input[type="submit"] {
	display: block;
	float: left;
	width: 20%;
	height: 54px;
	padding: 0 25px;
	cursor: pointer;

	background: #0E541C;
	
		-webkit-border-radius: 0 3px 3px 0;
		-moz-border-radius: 0 3px 3px 0;
		border-radius: 0 3px 3px 0;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-o-transition: all .1s ease;
	-ms-transition: all .1s ease;
	transition: all .1s ease;
}

.nav > li.nav-search input[type="submit"]:hover { 
	color:#AA6629;
	background-color:#0E541C;
	}

.fa-search {
	font-size: 0.75em;
	padding: 0;
}
.fa-search a:hover, .fa-search a:active {
	color:#AA6629;
}

/* Menu Dropdown */
.nav > li > div {
	position:relative;
	display: block;
	width: 100%;
	top:inherit;
	left:inherit;
	padding: 0; /* controls drop panel padding */
	padding-top: 0; /* controls drop panel padding across top */

	opacity: 1;
	visibility: visible;
	overflow: hidden;

	background: #0E541C;
	
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	
	border-left:#AA6629 solid 0px;
	border-right:#AA6629 solid 0px;
	border-bottom:#AA6629 solid 0px;
	
	-webkit-transition: all .1s ease .1s;
	-moz-transition: all .1s ease .1s;
	-o-transition: all .1s ease .1s;
	-ms-transition: all .1s ease .1s;
	transition: all .1s ease .1s;
}
.nav > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

/* Menu Content Styles */
.nav .nav-column {
	float:none;
	width:100%;
	padding:0;
}

.nav .nav-column li h3 {
	margin:0;
	line-height: 18px;
	
	font-weight: 400;
	font-size: 1.125em;
	/*text-transform:uppercase;*/
	text-transform:none !important;
	color: #fff;
}
.nav .nav-column li h3 a {
	color: #fff;
	padding: 12px;
	padding-left:20px !important;
	padding-top: 6px;
	padding-bottom: 6px;
}
.nav .nav-column li h3 a:hover {
	color: #0E541C;
}

.nav .nav-column li h3.orange { color: #AA6629; }

.nav .nav-column li {
}
.nav .nav-column li a {
	display: block;
	line-height:150%;
	
	font-weight: 400;
	font-size: 0.5em;
	padding: 2.5%;
	padding-left:30px !important;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #fff;
}

.nav .nav-column li a:hover {
	color: #0E541C;
	background:#fff;
	}
.nav .nav-column ul > li > ul > li {
	margin-left:0;
	padding-left:0;
	background:#0E541C;
}
.nav .nav-column ul > li > ul > li a, .nav .nav-column ul > li > ul > li a:hover {
	padding-left:4%;
}
.nav .nav-column ul > li > ul a:before {
  content: "\2022\00A0";
}
.nav .nav-column ul > li > ul > li a:before {
  content: "\2022\00A0";
}

/* Reveal open/close buttons */
  a.open-panel, a.close-panel {
    display: inline;
  }
 .open-panel {
	  display:block !important;
	  margin:0 auto !important;
	  padding-top:0.25em !important;
	  text-align:center !important;
  }
  .menu-mini {
	  font-size:1em;
  }
  .close-panel {
    /*position: relative;*/
	position:fixed;
    /*top: .5em;*/
    /*left: 1em;*/
	top: 0.25em;
	right: 0.25em;
	z-index:4000;
  }
  .close_x {
	  float:right !important;
	background:#ffffff;
	padding:0.375em !important;
		-webkit-border-radius: 3px; 
		-moz-border-radius: 3px;
		border-radius: 3px;

    -webkit-animation: fadein 10s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 10s; /* Firefox < 16 */
        -ms-animation: fadein 10s; /* Internet Explorer */
         -o-animation: fadein 10s; /* Opera < 12.1 */
            animation: fadein 10s;
  }
  .close_x:hover {
	background:#0E541C;
  }

 .openNav {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }
  
  /*.openNav #page {
    left: 0;
    -webkit-transform: translate3d(70%, 0, 0);
    -moz-transform: translate3d(70%, 0, 0);
    -ms-transform: translate3d(70%, 0, 0);
    -o-transform: translate3d(70%, 0, 0);
    transform: translate3d(70%, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }*/

  /* When the panel is closed, transition the page back to the left */
 /* #page {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }*/
.nav > li:hover, .nav > li a:hover {
	/*display:block !important;
	color: #0E541C !important;
	background:#fff !important;*/
	}
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 720px) {
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 540px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}
@media screen and (max-width: 320px) {
}



@media screen and (min-width: 801px) {
	 /*ensure #nav is visible on desktop version */
	.nav {
		display: block !important;
	}
}

@media only screen and (min-width: 855px) {
/* The sticky */
.sticky-nav-wrapper {
  /*position: -webkit-sticky !important;
  position: sticky !important;
  top: 0;*/
}
}